<?xml version="1.0" encoding="UTF-8"?>

   <!--
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="cs">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1001" resname="About">
            <trans-unit id="1" resname="AboutGenericWindowTitle">
               <source>About...</source>
               <target>Co je...</target>
            </trans-unit>
            <trans-unit id="8" resname="copyright4D">
               <source>© 4D SAS, 1985-{current_year}. All rights reserved.</source>
               <target>© 4D SAS, 1985-{current_year}. Všechna práva vyhrazena.</target>
            </trans-unit>
            <trans-unit id="57" resname="AboutThisProductIsLicensedTo">
               <source>This product is licensed to:</source>
               <target>Tento produkt je licenzován na:</target>
            </trans-unit>
            <trans-unit id="15000" resname="AboutWindowTitle">
               <source>About {Application}...</source>
               <target>Co je {Application}...</target>
            </trans-unit>
            <trans-unit id="15001" resname="AboutVersion">
               <source>Version </source>
               <target>Verze </target>
            </trans-unit>
            <trans-unit id="15003" resname="Application_1">
               <source>Local mode</source>
               <target>Lokální připojení</target>
            </trans-unit>
            <trans-unit id="15005" resname="Application_3" translate="no">
               <source>Volume Desktop</source>
            </trans-unit>
            <trans-unit id="15006" resname="Application_4" translate="yes">
               <source>Remote mode</source>
               <target>Vzdálené připojení</target>
            </trans-unit>
            <trans-unit id="15007" resname="Application_5">
               <source>Server</source>
               <target>Server</target>
            </trans-unit>
            <trans-unit id="15009" resname="AboutLegalInformations">
               <source>Legal information</source>
               <target>Právní informace</target>
            </trans-unit>
            <trans-unit id="105" resname="AboutCopyrights">
               <source>Copyrights</source>
               <target>Autorská práva</target>
            </trans-unit>
            <trans-unit id="65" resname="localContact">
               <source>Local contact</source>
               <target>Lokální kontakt</target>
            </trans-unit>
            <trans-unit id="66" resname="subsidiary">
               <source>Subsidiary</source>
               <target>Pobočky</target>
            </trans-unit>
         </group>
         <group resname="AroundTheWorld">
            <trans-unit id="AroundTheWorld_1" resname="4DAroundTheWorld">
               <source>4D Around the World</source>
               <target>4D ve světě</target>
            </trans-unit>
            <trans-unit id="67" resname="aroundTheWorld_url" translate="no">
               <source>http://www.4d.com/company/international.html</source>
               <target>http://www.4d.com/company/international.html</target>
            </trans-unit>
         </group>
         <group resname="aboutUrl">
            <trans-unit id="1" resname="aboutLegalInfo_url" translate="no">
               <source>http://us.4d.com/licenses/{lang}/{web-version}/license.html</source>
               <target>http://us.4d.com/licenses/{lang}/{web-version}/license.html</target>
            </trans-unit>
            <trans-unit id="2" resname="aboutCopyright_url" translate="no">
               <source>http://us.4d.com/licenses/{lang}/{web-version}/copyrights.html</source>
               <target>http://us.4d.com/licenses/{lang}/{web-version}/copyrights.html</target>
            </trans-unit>
            <trans-unit id="3" resname="4dwelcome_Url" translate="no">
               <source>http://www.4d.com/</source>
               <target>http://www.4d.com/</target>
            </trans-unit>
            
         </group>
      </body>
   </file>
</xliff>
